follow_api.get_blog_authors
disabled
Defined in the steem source (52dcfabb) but not served by public nodes.
Purpose
返回其内容曾在给定博客(blog)账户上被转帖(reblog)的作者列表。
另见:Paginated API Methods
Parameters
PARAMETERS
json
{
"blog_account": ""
}⚠ 该方法在 steem 源码中有定义,但公共节点未启用。
Example
Example 1
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "follow_api.get_blog_authors",
"params": {
"blog_account": "steemit"
},
"id": 1
}'Example 2
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "follow_api.get_blog_authors",
"params": {
"blog_account": "alice"
},
"id": 1
}'Response
RESPONSE
json
{
"blog_authors": []
}